Imports Microsoft.VisualBasic

Public Class Movie
    Public Property Title() As String
    Public Property Director() As String
    Public Property Genre() As Integer
    Public Property Runtime() As Integer
    Public Property ReleaseDate() As DateTime
End Class
